.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8619931e-5c94-de8b-5ffa-edfe097a9b9f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
